Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## grails.web
[Java] Interface UrlConverter

    public interface UrlConverter

URL converter interface for conversion strategies to implement

Authors:
  Jeff Brown

Since:
  2.0

Field Summary
`java.lang.String` | `BEAN_NAME`

Method Summary
`java.lang.String` | `toUrlElement(java.lang.String propertyOrClassName)`

Field Detail

### BEAN_NAME

    public java.lang.String BEAN_NAME

Method Detail

### toUrlElement

    public java.lang.String toUrlElement(java.lang.String propertyOrClassName)

Groovy Documentation